--liquibase formatted sql
--changeset fai:20260323_item_uom_item_ratios

ALTER TABLE `item_uom`
    ADD COLUMN `itemRatioN` DECIMAL(14,2) NULL AFTER `ratioD`,
    ADD COLUMN `itemRatioD` DECIMAL(14,2) NULL AFTER `itemRatioN`;
